html,body {
  height:100%;
  background-color: black;
}
body {

}

/*@media (min-width: 768px) { */

/*}*/
.bg-desktop {
  margin-top: 12%;
  margin-bottom: 20px;
}

.btn-ticket {
  /*display: block;*/
  background: #ef2728;
  border-radius: 4px;
  padding: .5em 1em;
  font-size: 1.1em;
  cursor: pointer;
  color: #fff;
  text-decoration: none;
  font-family: 'Roboto', sans-serif;
  text-transform: uppercase;
  font-weight: 200;
  letter-spacing: 1px;
  margin: auto;
  text-align: center;
}

.btn-ticket:hover {
  color:white;
}